Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1336 - Using serial mouse in m/c with PS/2 mouseport locks system
Summary: Using serial mouse in m/c with PS/2 mouseport locks system
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-25 19:53 UTC by Pete Chown
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 19:42:42 UTC


Attachments (Terms of Use)

Description Pete Chown 1999-02-25 19:53:01 UTC
If you have a machine with a PS/2 mouse port but a serial
mouse, probing will incorrectly identify your mouse as a
PS/2 type.  For some reason, if this happens and you then
start the X server, the machine will freeze so badly that
the reset button is the only way out.

Comment 1 Matt Wilson 1999-03-14 03:08:59 UTC
fixed.


Note You need to log in before you can comment on or make changes to this bug.